
{% load static %}
<!doctype html>
<html class="fixed">
	<head>

		<!-- Basic -->
		<meta charset="UTF-8">

		<meta name="keywords" content="Admin Panel" />
		<meta name="description" content="Snehmilan Admin Template">
		<meta name="author" content="Techbit infotech">

		<!-- Mobile Metas -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

		<!-- Web Fonts  -->
		<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Shadows+Into+Light" rel="stylesheet" type="text/css">

		<!-- Vendor CSS -->
		<link rel="stylesheet" href="{% static '' %}vendor/bootstrap/css/bootstrap.css" />

		<link rel="stylesheet" href="{% static '' %}vendor/font-awesome/css/font-awesome.css" />
		<link rel="stylesheet" href="{% static '' %}vendor/magnific-popup/magnific-popup.css" />
		<link rel="stylesheet" href="{% static '' %}vendor/bootstrap-datepicker/css/bootstrap-datepicker3.css" />

		<!-- Theme CSS -->
		<link rel="stylesheet" href="{% static '' %}stylesheets/theme.css" />

		<!-- Skin CSS -->
		<link rel="stylesheet" href="{% static '' %}stylesheets/skins/default.css" />

		<!-- Theme Custom CSS -->
		<link rel="stylesheet" href="{% static '' %}stylesheets/theme-custom.css">

		<!-- Head Libs -->
		<script src="{% static '' %}vendor/modernizr/modernizr.js"></script>

	</head>
	<body>
		<!-- start: page -->
		<section class="body-sign">
			<div class="center-sign">


				<div class="panel panel-sign">
					<div class="panel-title-sign mt-xl text-left">
						<h2 class="title text-uppercase text-weight-bold m-none"><i class="fa fa-user mr-xs"></i>Log In</h2>
					</div>
					<div class="panel-body">
						<form action="" method="post" novalidate>
							{% csrf_token %}
							{% if message %}
                           <div class="alert alert-danger">{{ message }}</div>
							{% endif %}
							<div class="form-group mb-lg">
								<label>Email</label>
								<div class="input-group input-group-icon">
									<input name="email" type="email" placeholder="Enter Email" class="form-control input-lg" />
									<span class="input-group-addon">
										<span class="icon icon-lg">
											<i class="fa fa-user"></i>
										</span>
									</span>
								</div>
							</div>

							<div class="form-group mb-lg">
								<div class="clearfix">
									<label class="pull-left">Password</label>

								</div>
								<div class="input-group input-group-icon">
									<input name="password" type="password" class="form-control input-lg" placeholder="Enter Password" />
									<span class="input-group-addon">
										<span class="icon icon-lg">
											<i class="fa fa-lock"></i>
										</span>
									</span>
								</div>
							</div>

							<div class="row">
								<div class="col-sm-8">
									<div class="checkbox-custom checkbox-default">
										<input id="RememberMe" name="rememberme" type="checkbox"/>
										<label for="RememberMe">Remember Me</label>
									</div>
								</div>
								<div class="col-sm-4 text-right">
									<!-- <button type="submit" class="btn btn-primary hidden-xs">Log In</button> -->
									<button type="submit" class="btn btn-primary btn-block btn-lg visible mt-lg">Log In</button>
								</div>
							</div>
							<p class="text-center">Do You Lose Password? <a href="pages-recover-password.html">Lost Password?</a></p>
							<p class="text-center">Register Here <a href="/registration">Register Here</a></p>

						</form>
					</div>
				</div>

			</div>
		</section>
		<!-- end: page -->

		<!-- Vendor -->
		<script src="{% static '' %}vendor/jquery/jquery.js"></script>
		<script src="{% static '' %}vendor/jquery-browser-mobile/jquery.browser.mobile.js"></script>
		<script src="{% static '' %}vendor/bootstrap/js/bootstrap.js"></script>
		<script src="{% static '' %}vendor/nanoscroller/nanoscroller.js"></script>
		<script src="{% static '' %}vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
		<script src="{% static '' %}vendor/magnific-popup/jquery.magnific-popup.js"></script>
		<script src="{% static '' %}vendor/jquery-placeholder/jquery-placeholder.js"></script>

		<!-- Theme Base, Components and Settings -->
		<script src="{% static '' %}javascripts/theme.js"></script>

		<!-- Theme Custom -->
		<script src="{% static '' %}javascripts/theme.custom.js"></script>

		<!-- Theme Initialization Files -->
		<script src="{% static '' %}javascripts/theme.init.js"></script>

	</body>
</html>